# This file is auto-generated during the composer install
parameters:
    database_host: www.laboratory646-06.mg
    database_port: 3306
    database_name: lab
    database_user: sitraka
    database_password: Wsa19-646
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: 0e1518134349a1ffde5d8e3f3c330e51ef630b85
    facebook_client_id: "xxxxxxxxxxxxx"
    facebook_client_secret: "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"
